/**
 * 
 */
package com.platomix.userprofile.enums;

/**
 * @author wookvn
 *	
 *	数据源名称保持一致
 */
public enum DsEnum {

	master,
	
	oracle108,
	
	clickhouse;
	
	public String getName() {
		return this.name();
	}
}
